Understanding Society User Support - Support #370

Local authorities
05/01/2015 10:31 AM - Noah Carl

Status: Closed Start date: 05/01/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Is it possible to obtain each individual's local authority? Thanks

History

#1 - 05/04/2015 03:32 PM - Redmine Admin
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

Please see this FAQ;
https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info
rmation

Jakob

#2 - 05/22/2015 12:27 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
